<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Login2</title>
</head>
<body>
		<form action="Login" method="post">
			<input type="text" name="user">
			<input type="password" name="pass">
			<input type="submit"  value="Enviar">
		</form>
</body>
</html>